html {
    margin: 0;
    padding: 0;
    font-size: 15px;
}

body {
    margin: 0;
    padding: 0;
    background-color: rgb(214, 236, 243);

}

.head {
    background-color: #0A91AB;
    text-align: center;
    width: 100%;

}

.head img {
    height: 120px;
    margin: auto;
    padding: 25px;
}

.head hr {
    width: 10%;
    margin-top: 5px;
    background-color: #FFC045;
    border: none;
    height: 3px;

}

.head p {
    margin: 0;
    color: #FFC045;
    padding: 10px;
}

.menu {
    height: auto;
    background-color: #FFC045;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
    position: sticky;
    top: 0%;
    z-index: 300;
}

.submenu {
    margin-left: 40%;
    display: flex;
}

.submenu a {
    width: 95px;
    color: black;
    text-decoration: none;

}

.submenu a:hover {
    color: #0A91AB;
}

.videogames {
    color: #0A91AB;
    margin: 25px;
}

.content-games {
    display: flex;
    flex-wrap: wrap;
    margin-left: 218px;

}

.cajas {
    display: inline-block;
    width: 25%;
    margin: 20px;
    border: 2px dotted #FFC045;
    background-color: antiquewhite;
    height: 587px;
}

.cajas h2 {
    margin-left: 10px;
    color: #FFC045;
    font-weight: bolder;
}

.cajas p {
    margin: 15px;
    text-align: justify;
}

.imggame {
    width: 100%;
    height: 60%;
}

.cajas button {
    float: right;
    margin-right: 15px;
    background-color: #FFC045;
    padding: 5px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
}

.cajas button:hover {
    background-color: #ebc06c;
}

.cajas:hover {
    border-radius: 5%;
    -webkit-border-radius: 5%;
    box-shadow: 5px 25px 5px 5px #ec731e;
    -webkit-box-shadow: 0px 0px 15px 15px #FFC045;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
}


.general {
    display: flex;
    margin-top: 55px;
}


aside {
    width: 500px;
    height: 1240px;
    border: 2px dotted black;
    border-radius: 10px;
    background-color: hsl(190, 47%, 77%);
    text-align: center;
    padding: 15px;
    margin-left: 2%;

}

aside h2 {
    color: #0A91AB;

}

aside h1 {
    color: #FFC045;
}

.noticias {
    display: flex;
    flex-wrap: wrap;
    float: right;
    text-align: justify;
    width: 82%;

}

.titlenotice {
    width: 100%;
    text-align: center;
    margin-right: 50%;
    margin-left: 45%;
    color: #0A91AB;
}

.box {
    width: 45%;
    margin: 20px;
    border: 2px solid #0A91AB;
    border-radius: 12px;
    height: fit-content;
}

.box h3 {
    border-bottom: 5px solid #FFC045;
    margin: 0;
}

.box h2 {
    color: #FFC045;
    text-align: center;
    padding: 5px;
}

.box p {
    padding: 10px;
}

.box img {
    width: 100%;
    height: fit-content;
    border-radius: 0px 0px 10px 10px;
}

.box button {
    position: absolute;
    margin-left: 28%;
    margin-top: 16%;
    background-color: #FFC045;
    padding: 5px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;

}


.ranking {
    display: flex;
    margin-top: 15px;
    flex-wrap: wrap;
    justify-content: center;
}

section h2 {
    text-align: center;
    color: #0A91AB;

}

.personas {
    width: 15%;
    text-align: center;
    margin-top: 55px;
}

.personas h2 {
    color: #FFC045;
}

.personas img {
    border-radius: 50%;
    width: 50%;
    height: 60%;
}

.piepagina {
    font-size: 14px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 95px;
}

.social {
    display: flex;
    justify-content: space-around;
    width: 55%;
    padding-top: 50px;
}

.direccion {
    float: right;
    margin-left: 70%;
    margin-right: 5px;
    text-align: start;
    padding-top: 15px;

}

footer {
    width: 100%;
    background-color: rgba(252, 186, 46, 0.616);
    text-align: center;
    padding-bottom: 15px;
}

footer h2 {
    margin: 0;

}